---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.17
  arch: armhf
  version: 3.17.10
  flavor: alpine-rpi
  file: alpine-rpi-3.17.10-armhf.tar.gz
  iso: alpine-rpi-3.17.10-armhf.tar.gz
  date: 2024-09-06
  time: 11:37:50
  size: 99068070
  sha256: a999df04d7b55d7d61407cb455978f2bde951f4d08a21f9657c1c1811efb3dc2
  sha512: 64b3cfff02157a116e56f46c80df022829a6715a2402b38012ef087dbb40dea8a97840f0a982dc7b05a2bb698d1318ca62477476515bdaaf626c9402481af629
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: armhf
  version: 3.17.10
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.10-armhf.tar.gz
  iso: alpine-minirootfs-3.17.10-armhf.tar.gz
  date: 2024-09-06
  time: 11:37:53
  size: 3014352
  sha256: 0cb7188ddfd1dca14a532057586187d8fc89950cf8ab246a755c1ab98f31d6db
  sha512: 19b748c315f25bb5c200ff75ed958083d00291de046c8577377f7438b6e14b0c958340a271647b6a772b7f86c18fa79a078996916cc2dc3b7b5637b768fd43f3
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: armhf
  version: 3.17.10
  flavor: alpine-netboot
  file: alpine-netboot-3.17.10-armhf.tar.gz
  iso: alpine-netboot-3.17.10-armhf.tar.gz
  date: 2024-09-06
  time: 11:38:47
  size: 79992548
  sha256: 8813c158ca59979ebb26111e95d0a89fc9be31501107bff549eec6a02304d378
  sha512: ecaf88f10707db1bc311ab916106457460f1ee8dc2338a5a18192306a2cf4ffba6e5834cf9095c72e984ab8017dcd4fc16c6ccb2acbc7bcb5f05912478fac4e3
